Page MenuHomePhabricator

Fix code formatting in lldbtest.py introduced with r220583.
ClosedPublic

Authored by ovyalov on Nov 4 2014, 4:30 PM.

Details

Reviewers
jingham
Summary

While fixing exception handling bug in lldbtest.py I somewhat messed up the indentation around - addressing this issue here.

Diff Detail

Event Timeline

ovyalov updated this revision to Diff 15793.Nov 4 2014, 4:30 PM
ovyalov retitled this revision from to Fix code formatting in lldbtest.py introduced with r220583..
ovyalov updated this object.
ovyalov edited the test plan for this revision. (Show Details)
ovyalov added a reviewer: jingham.
ovyalov added a subscriber: Unknown Object (MLST).
jingham accepted this revision.Nov 5 2014, 11:03 AM
jingham edited edge metadata.

Thanks for catching that.

This revision is now accepted and ready to land.Nov 5 2014, 11:03 AM

Hi Jim,

thank you for the review. I don't have svn commit access - could you submit this patch please?

sbest added a subscriber: sbest.Nov 6 2014, 9:44 AM

I can do it

Thanks, Shawn - appreciate it!

Eugene.Zelenko added a subscriber: Eugene.Zelenko.

Committed in rL221467.